/*Crown Jewel page*/

body.page-id-13510, body.page-id-13642, body.explore-one-off-piece, .parent-pageid-13510 {
    padding-top:0!important;  
	line-height:1.7;
}
@font-face { 
	font-family: 'Knockout';
	/*
	src: url(https://localhost/steinway/wp-content/themes/Divi-child/fonts/Knockout-HTF48-Featherweight.woff2);
	*/
	src: url(https://www.steinway-gallery.com.sg/wp-content/themes/Divi-child/fonts/Knockout-HTF48-Feathterweight.woff2);
}
body {
	background: #000;
	font-family: "minion-pro", times, serif;
	overflow-x: hidden;
	position: relative;
}

body.ss-no-scroll {
	overflow-y: hidden;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: #000;
	font-family: 'Knockout';
	text-transform: uppercase;
}

h1 {
	font-size: 35px;
	letter-spacing: 5px;
	padding-bottom: 25px;
}

h2 {
	font-size: 25px;
	letter-spacing: 3px;
	padding-bottom: 20px;
}

p {
	font-size: 16px;
}

.ss-contact-form-heading h2 {
	color:#fff;
	text-align:center;
	font-size:calc(35px + (50 - 35) * (100vw - 375px) / (1900 - 375))!important;
}

.ss-contact-form-container {
	color:#fff;
}
.ss-contact-form-container input, .ss-contact-form-container select { 
	background-color:transparent!important;
	color:#fff!important;
	border:none!important;
	border-bottom:1px solid #fff!important;
}

.ss-contact-form-container select option {
	color:#000!important;
}
.ss-contact-form-container .with_frm_style .frm_checkbox label {
			color:#fff;
}
.ss-contact-form-container .with_frm_style .frm_form_field.frm_html_container {
		color:#fff;
}

.ss-contact-form-container input::placeholder { 
	color:#fff
}
.ss-text-align-center {
	text-align: center;
}

.ss-button {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	letter-spacing: 1px;
	padding: 15px 40px;
	text-transform: uppercase;
}

.ss-button:hover {
	background-color: #fff;
	color: #000;
}

.ss-button-primary {
	background-color: transparent;
	border: 1px solid #000;
	color: #000;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 15px 40px;
	text-transform: uppercase;
}

.ss-button-primary:hover {
	background-color: #000;
	color: #fff;
}

.ss-header, .ss-header.et_pb_section{
	left: 0;
	position: absolute;
	top: 0;
	transition: 0s!important;
	width: 100%;
	z-index: 9;
	/*background-color: #000!important;*/
}

.ss-header.ss-on-scroll {
	position: fixed;
	z-index: 99;
}

.ss-header .ss-header-upper {
	padding-bottom: 0px;
	padding-top: 17px;
}

.header-menu-bar {
	padding: 29px 0 11px;
}

.ss-header.ss-on-scroll .header-menu-bar {
	padding: 0;
}

.ss-header-menu-bar-button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: auto;
}

.ss-header-menu-bar-label {
	color: rgba(255, 255, 255, 0.9)!important;
	display: none;
    padding: 7px 17px;
    text-transform: uppercase;
}

.ss-header-menu-bar-image {
	width: 30px;
}

.ss-header-separator {
	background: #fff;
    height: 1px;
    margin-bottom: 13px;
    opacity: 0.3;
    width: 100%;
    display:none;
}

.ss-header.ss-on-scroll .ss-header-separator {
	margin-bottom: 0;
}

.ss-logo img {
	width: 149px;
}

.ss-header.ss-on-scroll .ss-logo img {
	width: 131px;
}

.et_pb_row.ss-header-lower {
    padding-top:0;    
        width: 100%;
    background:#a78c67;
    color:#000;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:15px;
}
.ss-header.ss-on-scroll .ss-header-lower {
	padding-bottom: 3px;
	padding-top: 7px;
}

.ss-section-navigation-menu {
	text-align: center;
        transition:all ease .3s;
}

.ss-section-navigation-menu.ss-open {
	background-color: #000;
	border: 1px solid #555;
	margin-top:30px;
}

.ss-open.ss-section-navigation-menu-menubar {
    transform: translateY(-20px);
}
.ss-section-navigation-menu-menubar {
    transition:all ease .3s;
}
.ss-navigation-menu-list {
	display: none;
	letter-spacing: 1px;
	margin: 5px 11px;
	padding: 5px 0 7px;
	text-align: center;
}

.ss-header.ss-on-scroll .ss-navigation-menu-list {
	padding: 1px 0 3px;
}

.ss-navigation-menu-list:last-child {
	margin-right: 0;
	padding-right: 0;
}

.ss-navigation-menu-list.ss-active {
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.ss-navigation-menu-link {
	color: rgba(255, 255, 255, 0.9)!important;
 	font-size: 12px;
	opacity: 0.95;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.ss-navigation-menu-link:hover {
	opacity: 0.5;
}

.ss-section-navigation-menu-menubar {
	background-color: transparent;
    border: none;
	display: block;
	margin-left: auto;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}

.ss-sub-menubar-icon {
	width: 30px;
}

#main-content.ss-main-content, .ss_footer {
	background-color: #000!important;
}

.ss-shop .ss-main-content {
	background-color: #f5f3f0!important;
}

.ss-side-menu {
	background-color: transparent;
	display: none;
	height: 100vh;
	position: fixed;
	right: -100%;
	top: 0;
	transition: 0.5s;
	width: 100vw;
	z-index: 9;
}

.ss-side-menu.ss-open {
	background-color: #000;
	right: 0;
}

.ss-side-menu-content {
	background: transparent!important;
	background-color: transparent!important;
}

.ss-side-menu-container {
	display: block!important;
	height: 100vh;
}
.ss-side-menu ul.sub-menu {
	display:none!important;
}
.ss-header-close-menu-bar-button {
	align-items: center;
	background-color: transparent;
	border: none;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: auto;
	margin-right: 33px;
}

.ss-header-close-menu-bar-label {
	color: rgba(255, 255, 255, 0.9)!important;
    padding: 7px 17px;
    text-transform: uppercase;
}

.ss-header-close-menu-bar-image {
	height: 14px;
	margin-top: 0;
    width: 14px;
}

.ss-side-menu-wrap {
	display: block!important;
	margin-top: 55px;
}

.ss-side-menu-menu {
	display: block!important;
	padding-top: 43px;
}

.ss-side-menu-nav {
	display: block!important;
}

.ss-shop .ss-side-menu-nav {
	margin-right: 75px;
}

.ss-side-mobile-menu-nav {
	display: none!important;
}

.ss-header .ss-side-menu ul {
	display: block!important;
}

.ss-header .ss-side-menu li {
	display: block!important;
	margin-top: 29px!important;
	padding-right: 49px;
	text-align: right;
}

.ss-header .ss-side-menu li:last-child {
	margin-bottom: 29px!important;
}

.ss-header .ss-side-menu a {
	color: #fff!important;
	font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.ss-dialog {
	background-color: #000;
	display: none;
	height: 100vh;
	left: -100%;
	opacity: 0;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 15px 25px;
	position: fixed;
	pointer-events: none;
	top: 0;
	width: 100vw;
	z-index: -10;
}

.ss-dialog.ss-open {
	opacity: 1;
	pointer-events: auto;
	left: 0;
	z-index: 10;
}

.ss-dialog-close-button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: auto;
	margin-right: 0;
}

.ss-dialog-close-label {
	color: rgba(255, 255, 255, 0.9)!important;
    padding: 7px 17px;
    text-transform: uppercase;
}

.ss-dialog-close-image {
	margin-top: 7px;
    width: 14px;
}

.ss-home-banner-list,.banner-section.et_pb_section{
	border-bottom: 1px solid #fff;
	overflow: hidden;
	position: relative;
}

.ss-home-banner-list::after,.banner-section.et_pb_section:after{
	background-color: rgba(255, 255, 255, 0.7);
	bottom: 0;
	content: '';
	display: block;
	height: 45px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 1px;
	z-index: 1;
}

.ss-home-banner-image {
	display: none;
	width:100%;
}

.ss-home-banner-image-small {
	max-width: 200%;
	width: 200%;
}

.ss-home-banner-description-container {
	bottom: 62px;
	left: 50%;
	position: absolute;
	text-align: center;
	transform: translateX(-50%);
	width: 90%;
}

.ss-home-banner-heading, .ss-home-banner-heading h1 {
	color: #fff;
	font-family: 'Knockout';
	font-size: 25px;
	letter-spacing: 5px;
	line-height: 1.1;
	margin-bottom: 21px!important;
	padding-bottom: 0!important;
	text-transform: uppercase;
	text-align:center;
}

.ss-home-banner-description {
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
	height: 59px;
    margin-bottom: 43px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align:center;
    color:#fff;
}

.ss-home-banner-description p {
	font-size: 16px;
	letter-spacing: 1px;
}

.ss-home-banner-description * {
	color: rgba(255, 255, 255, 0.9);
}

.ss-page-banner {
	position: relative;
	overflow-x: hidden;
	width: 100vw;
}

.ss-banner-image {
	display: none;
}

.ss-banner-image-small {
	max-width: 175%;
	width: 175%;
}

.ss-page-banner-title-container {
	bottom: 13%;
	left: 50%;
	position: absolute;
	text-align: center;
	transform: translateX(-50%);
}

.ss-page-banner-title {
	color: #fff;
    font-size: 29px;
    letter-spacing: 3px;
	margin-bottom: 0;
    text-transform: uppercase;
}

.ss-breadcrumb-container {
	 margin-bottom: 13px;
}

.ss-breadcrumb-container span, 
.ss-breadcrumb-container a {
	color: #fff;
	font-style: italic;
	letter-spacing: 2px;
}

.ss-home-eoop-container {
	padding: 65px 0;
}

.ss-home-eoop-slider {
	margin-bottom: 0 !important;
}

.ss-home-eoop-slider .ss-slider-nav-left, 
.ss-home-eoop-slider .ss-slider-nav-right {
	cursor: pointer;
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.ss-home-eoop-slider .ss-slider-nav-left {
	left: -45px;
}

.ss-home-eoop-slider .ss-slider-nav-right {
	right: -45px;
}

.ss-home-eoop-slider .ss-slider-nav-left img, 
.ss-home-eoop-slider .ss-slider-nav-right img {
	height: 53px;
	width: 53px;
}

.ss-home-eoop-slider .slick-dots li button {
    background: #7a7978;
	border-radius: 50%;
    height: 9px;
	padding: 3px;
	width: 9px;
}

.ss-home-eoop-slider .slick-dots li.slick-active button {
    background: #000;
}

.ss-home-eoop-slider .slick-dots li button:before {
	display: none;
}

.ss-home-eoop-slider .slick-dots {
	bottom: -45px;
}

.ss-home-eoop-date-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.sp-home-eoop-date-content {
	display: none;
}

.sp-home-eoop-date-content.ss-active {
	display: block;
}

.ss-home-eoop-details {
	order: 2;
	padding: 15px;
}

.ss-home-eoop-heading {
	font-family: 'Knockout';
    font-size: 41px;
    letter-spacing: 2px;
	margin-bottom: -7px;
    text-transform: uppercase;
}

.ss-home-eoop-title {
	font-family: 'Knockout';
    font-size: 33px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.ss-home-eoop-description {
	font-size: 16px;
	margin-bottom: 13px;
}

.ss-home-eoop-link {
	border-bottom: 1px solid #000;
	display: inline-block;
	font-style: italic;
	letter-spacing: 1px;
	padding-bottom: 5px;
}

.ss-home-eoop-image {
	order: 1;
	margin-top: -21px;
	padding: 21px 21px 0;
	width: 100%;
}

.ss-home-eoop-product-card {
	box-shadow: 10px 10px 15px 0px rgb(0 0 0 / 13%);
	margin-bottom: 17px;
}

.ss-home-eoop-product-card-body {
	position: relative;
}

.ss-home-eoop-product-sticker {
	background-color: #252525;
    color: #fff;
	font-size: 16px;
    font-style: italic;
    padding: 1px 17px;
    position: absolute;
    right: -5px;
    top: 13px;
}

.ss-home-eoop-product-sticker-shadow {
    border-style: solid;
    border-width: 6px 0 0 5px;
    border-color: transparent transparent transparent #252525;
    display: inline-block;
    height: 0;
    right: -5px;
    position: absolute;
    top: 7px;
    left: auto;
}

.ss-home-eoop-dates-selection-divider {
	border-bottom: 1px solid #000;
	height: 1px;
	margin-bottom: 15px;
	position: relative;
}

.ss-home-eoop-dates-selection-divider::after {
	background-color: #000;
	bottom: -13px;
	content: '';
	display: block;
	height: 45px;
	left: 50%;
	margin-left: 1px;
	position: absolute;
	transform: translateX(-50%);
	width: 1px;
	z-index: 1;
}

/*
.ss-home-eoop-dates-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
*/

.ss-home-eoop-dates-list {
	/* flex-grow: 1; */
	position: relative;
	text-align: center;
	/* width: 100%; */
}

/*
.ss-home-eoop-dates-list.slick-current.slick-active::after {
    background-color: #000;
    content: '';
    display: block;
    height: 45px;
    left: 50%;
    margin-left: 1px;
    position: absolute;
    top: -49px;
    transform: translateX(-50%);
    width: 1px;
    z-index: 1;
}
*/

.ss-home-eoop-selector {
	font-size: 16px;
}

.ss-home-eoop-dates-list.slick-current.slick-active .ss-home-eoop-date-month,
.ss-home-eoop-dates-list.slick-current.slick-active .ss-home-eoop-date-year {
	/*
	font-style: italic;
	*/
	font-weight: 600;
}

.ss-home-na-container {
	overflow: hidden;
	padding: 87px 15px;
}

.ss-home-na-heading {
	color: #fff;
	font-size: 42px;
    letter-spacing: 2px;
    text-align: center;
	text-transform: uppercase;
}

.ss-home-na-details {
	text-align: center;
}

.ss-home-na-main-description {
	color: #fff;
	font-size: 16px;
	margin-bottom: 41px;
    text-align: center;
}

.ss-home-na-slider .owl-prev {
	color: transparent;
    height: 100%;
	left: 0;
	position: absolute;
    top: 0;
    width: 22%;
}

.ss-home-na-slider .owl-next {
	color: transparent;
    height: 100%;
	right: 0;
	position: absolute;
    top: 0;
    width: 22%;
}

.ss-home-na-slider .owl-dots {
	margin-top: 20px;
	text-align: center;
}

.ss-home-na-slider .owl-dots .owl-dot {
	background-color: #959083;
	border: 1px solid #959083;
	border-radius: 50%;
	display: inline-block;
	height: 9px;
	margin-left: 9px;
	margin-right: 9px;
	width: 9px;
}

.ss-home-na-slider .owl-dots .owl-dot.active {
	background-color: #fff;
	border: 1px solid #fff;
}

.ss-home-na-title {
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	color: #fff;
	font-family: 'Knockout';
    font-size: 23px;
	letter-spacing: 2px;	
    display: -webkit-box;
    overflow: hidden;
	text-align: center;
    text-overflow: ellipsis;
}

.ss-home-na-description {
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
	color: #fff;
    display: -webkit-box;
	font-size: 16px;
 	margin-bottom: 13px;   
    overflow: hidden;
	text-align: center;
    text-overflow: ellipsis;
}

.ss-home-na-link {
	border-bottom: 1px solid #fff;
    color: #fff!important;
    display: inline-block;
	font-size: 16px;
    font-style: italic;
    letter-spacing: 1px;
    margin: auto;
    padding-bottom: 5px;
    text-align: center;
}

.ss-home-up-container {
	overflow: hidden;
	margin-bottom: -1px;
	padding: 46px 0 0;
}

.ss-home-up-heading {
	font-size: 41px;
    letter-spacing: 2px;
    text-align: center;
	text-transform: uppercase;
}

.ss-home-up-main-description {
	font-size: 16px;
	margin-bottom: 41px;
    text-align: center;
}

.ss-home-up-group {
	background-color: #000;
	display: block;

}

.ss-home-up-slider .ss-slider-nav-left, 
.ss-home-up-slider .ss-slider-nav-right {
	cursor: pointer;
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

.ss-home-up-slider .ss-slider-nav-left {
	left: 15px;
}

.ss-home-up-slider .ss-slider-nav-right {
	right: 15px;
}

.ss-home-up-slider .ss-slider-nav-left img, 
.ss-home-up-slider .ss-slider-nav-right img {
	height: 53px;
	width: 53px;
}

.ss-home-up-list {
	width: 50%;
	overflow: hidden;
}

.ss-home-up-item {
	position: relative;
	margin-left: -1%;
    width: 102%;
}

.ss-home-up-image-link {
	display: block;
}

.ss-home-up-details {
	align-content: start;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
    left: 0;
	padding: 23px 29px;
	pointer-events: none;
    position: absolute;
	width: 100%;
}
.ss-home-up-details a {
	color:#000;
}
.ss-home-up-details * {
	pointer-events: auto;
}

.ss-home-up-details .ss-home-up-image-link {
	width: 100%;
}

.ss-home-up-item:hover .ss-home-up-details {
	background-image: linear-gradient(#fff, transparent, transparent);
}

.ss-home-up-title {
	color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
	width: 100%;
}

.ss-home-up-item:hover .ss-home-up-title {
	color: #000;
	margin-bottom: 5px;
}

.ss-home-up-link {
	border-bottom: 1px solid #000;
	display: none;
	font-style: italic;
	letter-spacing: 1px;
    padding-bottom: 5px;
}

.ss-home-up-item:hover .ss-home-up-link {
	display: block;
}

.ss-input-light input:not([type=submit]), 
.ss-input-light select, 
.ss-input-light textarea {
	border-bottom: 1px solid #000!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
}

.ss-input-dark *:not(option) {
	color: #fff;
}

.ss-input-dark input:not([type=submit]), 
.ss-input-dark select, 
.ss-input-dark textarea {
	caret-color: #fff;
	background-color: transparent!important;
	border-bottom: 1px solid #fff!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
}

.ss-input-dark input:not([type=submit]), 
.ss-input-dark select, 
.ss-input-dark textarea {
	color: #fff!important;
}

.ss-input-liight select, 
.ss-input-dark select {
	padding: calc(5px + (15 - 5) * (100vw - 375px) / (1900 - 375)) calc(10px + (25 - 10) * (100vw - 375px) / (1900 - 375));
}

.ss-input-dark select * {
	color: #000!important;
}

.ss-input-light input::placeholder, 
.ss-input-light textareaa::placeholder {
	color: #000;
	opacity: 1;
}

.ss-input-light input:-ms-input-placeholder, 
.ss-input-light input:-ms-input-placeholder {
	color: #000;
}

.ss-input-light input::-ms-input-placeholder, 
.ss-input-light input::-ms-input-placeholder {
	color: #000;
}

.ss-input-dark input::placeholder, 
.ss-input-dark textareaa::placeholder {
	color: #fff;
	opacity: 1;
}

.ss-input-dark input:-ms-input-placeholder, 
.ss-input-dark input:-ms-input-placeholder {
	color: #fff;
}

.ss-input-dark input::-ms-input-placeholder, 
.ss-input-dark input::-ms-input-placeholder {
	color: #fff;
}

.ss-input-light .ss-form-submit-button {
	background-color: transparent;
	border: 1px solid #000;
	color: #000;
	display: inline-block;
	font-size: 11px;
	letter-spacing: 1px;
	padding: 15px 40px;
	text-transform: uppercase;
}

.ss-input-light .ss-form-submit-button:hover {
	background-color: #000;
	color: #fff;
}

.ss-input-dark .ss-form-submit-button {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	letter-spacing: 1px;
	padding: 15px 40px;
	text-transform: uppercase;
}

.ss-input-dark .ss-form-submit-button:hover {
	background-color: #fff;
	color: #000;
}

.ss-explore-one-off-piece-section {
	overflow: hidden;
}

.ss-eoop-inner-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.ss-eoop-inner-row {
	width: 90%!important;
}

.ss-eoop-inner-details {
	order: 2;
	width: 100%;
}

.ss-eoop-inner-date {
	font-style: italic;
}

.ss-eoop-inner-description {
	font-size: 16px;
	margin-bottom: 43px;
}

.ss-eoop-inner-additional-information {
	margin-bottom: 45px;
}

.ss-eoop-inner-additional-information p {
	padding-bottom: 3px;
}

.ss-eoop-inner-image {
	margin: 0 0 31px -24px;
	order: 1;
	width: calc(100% + 48px);
}

.ss-eoop-inner-product-image-list {
	margin-bottom: -9px;
	margin-top: -21px;
	padding: 21px;
}

.ss-eoop-inner-product-image-thumbnail {
	padding: 15px 35px 0;
}

.ss-eoop-inner-product-thumbnail-image-list {
	margin-top: -41px;
	padding: 21px 5px;
}

.ss-eoop-inner-product-thumbnail-card {
	box-shadow: 3px 9px 13px 0px rgba(0, 0, 0, 0.09);
	margin-bottom: 17px;
	margin-top: 17px;
}

.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left, 
.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right {
	cursor: pointer;
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-95%);
}

.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left {
	left: -35px;
	z-index: 1;
}

.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right {
	right: -35px;
}

.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left img, 
.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right img {
	height: 43px;
	width: 43px;
}

.ss-eoop-inner-product-image-thumbnail-slider .slick-cloned {
	opacity: 0;
}

.ss-eoop-inner-product-image-thumbnail-slider .slick-slide:not(.slick-cloned):not(.slick-active) {
	opacity: 0;
}

.ss-eoop-inner-history {
	order: 3;
	width: 100%;
}

.ss-eoop-inner-history-history {
	margin-bottom: 39px;
}

.ss-contact-form-container {
    margin-top: 21px;
	padding-bottom: 21px;
}

.ss-contact-form {
	margin-bottom: 19px;
	overflow: hidden;
}

.ss-contact-form::after {
	content: "";
  	clear: both;
}

.ss-contact-form-heading-container {
	text-align: center;
}

.ss-contact-form-row-submit {
	margin-top: 25px;
}

.ss-contact-form-row {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	margin-left: -10px;
	margin-right: -10px;
	flex-wrap: wrap;
}

.ss-contact-form-row > * {
	padding-left: 10px;
	padding-right: 10px;
}

.ss-contact-form-column {
	width: 100%;
}

.ss-contact-form-column-half {
	width: 100%;
}

.ss-contact-form-column-one-third {
	width: 100%;
}

.ss-contact-form input, 
.ss-contact-form select, 
.ss-contact-form textarea {
	padding: 12px 18px!important;
}

.ss-contact-form-column span {
	width: 100%;
}

.ss-custom-acceptance label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.ss-custom-acceptance input {
	margin-right: 14px;
}

.ss-contact-form-column select {
	width: 100%;
}

.ss-contact-form-with-label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.ss-contact-form-with-label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.ss-contact-form-with-label label {
	display: inline-block;
	margin-right: 19px;
	padding: 10px 0;
	vertical-align: middle;
    white-space: nowrap;
}

.ss-contact-form-with-label span {
	width: 100%;
}

.ss-contact-form-with-label span select {
	width: 100%;
}

.ss-contact-form-recaptcha-container {
	margin-bottom: 20px;
	text-align: center;
}

.ss-contact-form-recaptcha-container > span {
	display: flex;
	justify-content: center;
    justify-items: center;
}

.ss-contact-form-submit-button-container {
	position: relative;
	text-align: center;
}

.ss-contact-form-submit-button-container span {
	position: absolute!important;
    top: 50%;
    left: 28%;
    transform: translate(-50%, -50%);
}

.ss-contact-form .ss-contact-form-submit-button {
	background-color: transparent!important;
	border: 2px solid #302c29!important;
	color: #302c29;
	font-size: 12px;
	margin-left: 10px;
	padding: 20px 56px!important;
    text-transform: inherit;
}

.ss-contact-form-submit-button:hover {
	background-color: #302c29!important;
	color: #fff!important;
}

.ss-body.error404 .not-found-title, 
.ss-body.error404 p {
	color: #fff;
}

.ss-body.error404 .container:before {
    background-color: transparent!important;
}

.ss-body.error404 .ss-header-lower .ss-section-navigation-menu {
	display: none!important;
}

.ss-footer {
	border-top: 1px solid rgba(255, 255, 255, 0.7);
	position: relative;
	z-index: 1;
}

.ss-footer-menu-menu {
	display: block!important;
}

.ss-footer-menu-mobile-nav-menu {
	display: none!important;
}

.ss-footer-menu-mobile-nav-menu {
	display: none!important;
}

.ss-footer-copyright {
	text-align: center
}

.ss-footer-company {
	color: rgba(255, 255, 255, 0.9);
	display: block;
}

.ss-footer-copyright-divider {
	color: rgba(255, 255, 255, 0.9);
	display: none;
}

.ss-footer-developed-by {
	color: rgba(255, 255, 255, 0.9);
	display: block;
}

.ss-footer-developed-by a {
	color: rgba(255, 255, 255, 0.9)!important;
}

.ss-dialog-container {
	height: 666px;
	margin: auto;
}

.ss-preloader, 
.preloader-plus {
    background-color: #000!important;
}

.crown-header {
    
}
.ss-main-content {
    padding:0!important;
}
.ss-main-content:not(.video-section) .et_pb_row {
    padding:0!important;
    width:100%!important;
    max-width:100%!important;
}
.ss-main-content.video-section {
    padding: 60px 0!important;

}
.ss-main-content.video-section .et_pb_row  {
        width:80%!important;
    max-width:1200px!important;
}
.owl-nav button{
    background:transparent;
    border:none;
}


@media (max-width : 320px) {}

@media (min-width : 320px) {}

@media (min-width : 420px) {
	
	.ss-home-banner-image-small {
		max-width: 150%;
		width: 150%;
	}
	
	.ss-banner-image-small {
		max-width: 150%;
		width: 150%;
	}
	
	.ss-home-banner-description {
		height: initial;
	}
	
}

@media (min-width : 540px) {
	
	.ss-logo img {
		width: 253px;
	}
	
	.ss-side-menu {
		width: 357px;
	}
	
	.ss-dialog {
		padding: 25px 45px;
	}
	
	.ss-home-banner-image-small {
		max-width: 150%;
		width: 150%;
	}
	
	.ss-banner-image-small {
		max-width: 150%;
		width: 150%;
	}
	
	.ss-page-banner-title {
		font-size: 39px;
		letter-spacing: 5px;
	}
	
	.ss-home-eoop-image {
		padding: 21px 51px 0 21px;
	}
	
}

@media (min-width : 620px) {
	
	.ss-home-banner-image-small {
		max-width: 125%;
		width: 125%;
	}
	
	.ss-banner-image-small {
		max-width: 125%;
		width: 125%;
	}
	
}

@media (min-width : 768px) {
	
	.ss-home-banner-image-small {
		max-width: 100%;
		width: 100%;
	}
	
	.ss-home-na-slider .owl-item:not(.active) .ss-home-na-list {
		padding: 31px 49px;
	}

	.ss-home-na-slider .owl-item.active:not(.center) .ss-home-na-list {
		padding: 31px 49px;
	}
	
	.ss-banner-image-small {
		max-width: 100%;
		width: 100%;
	}
	
	.ss-home-na-details {
		padding: 27px 15px;
	}

	.ss-home-na-slider .owl-item:not(.active) .ss-home-na-list .ss-home-na-details {
		display: none;
	}

	.ss-home-na-slider .owl-item.active:not(.center) .ss-home-na-list .ss-home-na-details {
		display: none;
	}
	
	.ss-home-na-slider .owl-dots {
		margin-top: 0;
	}
	
}

@media (max-width : 992px) {
	
	body .ss-header-logo-column {
		margin-bottom: 0!important;
	}
	
	body .ss-header-menu-column {
		display: inline-block!important;
		float: right!important;
		margin-bottom: 0!important;
		margin-top: -39px!important;
		width: 47px!important;
	}
	
	body .ss-explore-one-off-piece-section > div {
		width: 100%;
	}
	
}

@media (min-width : 992px) {
	
	h2 {
		font-size: 50px;
	}
	
	.ss-header .ss-side-menu li {
		padding-right: 87px;
	}
	
	.ss-dialog {
		padding: 45px 95px;
	}
	
	.ss-header-menu-bar {
		padding: 27px 0 13px;
	}
	
	.ss-header.ss-on-scroll .ss-header-menu-bar {
		padding: 0;
	}
	
	.ss-header-menu-bar-label {
		display: block;
	}
	
	.ss-header-close-menu-bar-button {
		margin-right: 71px;
	}
	
	.ss-navigation-menu-list {
		display: inline-block!important;
	}
	
	.ss-section-navigation-menu.ss-open {
		background-color: transparent;
		border: none;
		z-index:99;
	}
	
	.ss-section-navigation-menu-menubar {
		display: none;
		transition:all ease .3s;
	}
	
	.ss-section-navigation-menu-list {
		display: block;
	}
	
	.ss-home-banner-image {
		display: block;
	}
	
	.ss-home-banner-image-small {
		display: none;
	}
	
	.ss-home-banner-description-container {
		width: 75%;
	}
	
	.ss-home-banner-heading, .ss-home-banner-heading h1 {
		font-size: 35px;
	}
	
	.ss-banner-image {
		display: block;
	}
	
	.ss-banner-image-small {
		display: none;
	}
	
	.ss-page-banner-title {
		font-size: 49px;
		letter-spacing: 7px;
	}
	
	.ss-home-eoop-details {
		order: 1;
		padding: 0;
		width: 40%;
	}
	
	.ss-home-eoop-date-item {
		flex-wrap: nowrap;
	}

	.ss-home-eoop-image {
		order: 2;
		padding: 21px 51px 51px 21px;
		width: 60%;
	}
	
	.ss-home-na-container {
		padding: 87px 0;
	}
	
	.ss-home-up-group {
		flex-wrap: nowrap;
	}

	.ss-home-up-list {
		width: 100%;
	}
	
	.ss-eoop-inner-row {
		width: 79%!important;
	}
	
	.ss-eoop-inner-details {
		order: 1;
		padding-right: 10%;
		width: 50%;
	}
	
	.ss-eoop-inner-image {
		order: 2;
		margin: 0;
		width: 50%;
	}
	
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left {
		left: -45px;
	}
	
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right {
		right: -45px;
	}
	
	.ss-eoop-inner-product-image-thumbnail {
		padding: 0 61px;
	}
	
	.ss-eoop-inner-history {
		order: 3;
	}
	
	.ss-contact-row {
		width: 75%;
	}
	
	.ss-contact-form-row-submit {
		margin-top: 30px;
	}
	
	.ss-contact-form-column-half {
		float: right;
		width: 50%;	
	}
	
	.ss-contact-form-column-one-third {
		float: right;
		width: 33.33%;	
	}
	
	.ss-contact-form-recaptcha-container {
		text-align: left;
	}
	
	.ss-contact-form-recaptcha-container > span {
		display: block;
	}
	
	.ss-contact-form-submit-button-container {
		text-align: right;
	}

	.ss-contact-form-submit-button-container span {
		left: 50%;
	}
	
	.ss-footer-company {
		display: inline-block;
	}

	.ss-footer-copyright-divider {
		display: inline-block;
	}

	.ss-footer-developed-by {
		display: inline-block;
	}
	
	.ss-dialog-container {
		width: 75%;
	}
	
}

@media (min-width : 1024px) {}

@media (min-width : 1200px) {
	
	.ss-home-banner-description-container {
		width: 55%;
	}
	
	.ss-home-banner-heading, .ss-home-banner-heading h1 {
		font-size: 50px;
	}
	
	.ss-home-eoop-container {
		margin: auto;
		max-width: 1073px;
	}
	
	.ss-home-eoop-slider .ss-slider-nav-left {
		left: -91px;
	}

	.ss-home-eoop-slider .ss-slider-nav-right {
		right: -91px;
	}
	
	.ss-page-banner-title-container {
		bottom: 83px;
	}
	
	.ss-contact-row {
		width: 50%;
	}
	
	.ss-dialog-container {
		width: 50%;
	}
	
}

@media (min-width : 1280px) {
	
	.ss-dialog-close-button {
		margin-right: 71px;
	}
	
	.ss-home-banner-description {
		-webkit-line-clamp: 5;
	}
	
	.ss-eoop-inner-image {
		margin-left: 51px;
    	margin-right: -51px;
	}
	
	.ss-eoop-inner-product-image-list {
		padding: 21px 51px 21px 0;
	}
	
	.ss-eoop-inner-product-image-thumbnail {
		margin-left: -57px;
		padding: 0 69px;
	}
	
}

@media (min-width : 1366px) {
	
	.ss-home-banner-description {
		margin-bottom: 97px;
	}
	
}

@media (min-width : 1536px) {}

@media (min-width : 1700px) {
	
	h1 {
		font-size: 69px;
		letter-spacing: 11px;
	}
	
	h2 {
		font-size: 53px;
		letter-spacing: 6px;
		padding-bottom: 35px;
	}
	
	h3 {
		font-size: 31px;
		letter-spacing: 2px;
		margin-bottom: 27px;
	}
	
	p {
		font-size: 18px;
	}
	
	.ss-button {
		font-size: 15px;
		padding: 21px 59px;
	}
	
	.ss-header .ss-header-upper {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	
	.ss-header.ss-on-scroll .ss-header-upper {
		padding-bottom: 5px;
		padding-top: 17px;
	}
	
	.ss-header.ss-on-scroll .ss-logo img {
		width: 208px;
	}
	
	.ss-header-menu-bar {
		padding: 19px 0 21px;
	}
	
	.ss-header.ss-on-scroll .ss-header-menu-bar {
		padding: 7px 0;
	}
	
	.ss-header-menu-bar-label {
		font-size: 17px;
		letter-spacing: 1px;
	}
	
	.ss-header-menu-bar-image {
		width: 40px;
	}
	
	.ss-header-separator {
		margin-bottom: 17px;
	}
	
	.ss-navigation-menu-list {
		margin: 9px 13px;
		padding: 9px 0 13px;
	}
	
	.ss-header.ss-on-scroll .ss-navigation-menu-list {
		margin-top: 1px;
    	padding: 3px 0 3px;
	}
	
	.ss-navigation-menu-link {
		font-size: 18px;
	}
	
	.ss-home-banner-list::after {
		height: 65px;
	}
	
	.ss-home-banner-description-container {
		bottom: 109px;
	}
	
	.ss-home-banner-heading, .ss-home-banner-heading h1 {
		font-size: 69px;
	}
	
	.ss-home-banner-description {
		margin-bottom: 139px;
	}
	
	.ss-home-banner-description p {
		font-size: 16px;
	}
	
	.ss-home-eoop-container {
		max-width: 1511px;
		padding: 105px 0;
	}
	
	.ss-home-eoop-slider .ss-slider-nav-left {
		left: -133px;
	}
	
	.ss-home-eoop-slider .ss-slider-nav-right {
		right: -133px;
	}
	
	.ss-home-eoop-slider .ss-slider-nav-left img, 
	.ss-home-eoop-slider .ss-slider-nav-right img {
		height: 70px;
		width: 70px;
	}
	
	.slick-dots li {
		margin: 0 9px;
	}
	
	.ss-home-eoop-slider .slick-dots li button {
		padding: 5px;
		height: 12px;
		width: 12px;
	}
	
	.ss-home-eoop-heading {
		font-size: 55px;
		letter-spacing: 6px;
		margin-bottom: -9px;
	}
	
	.ss-home-eoop-title {
		font-size: 43px;
		letter-spacing: 4px;
	}
	
	.ss-home-eoop-description {
		font-size: 16px;
		letter-spacing: 1px;
		margin-bottom: 15px;
		text-shadow: 0 0 #000;
	}
	
	.ss-home-eoop-link {
		font-size: 17px;
		padding-bottom: 9px;
		text-shadow: 0 0 #000;
	}
	
	.ss-home-eoop-selector {
		font-size: 18px;
	}
	
	.ss-home-na-heading {
		font-size: 51px;
		letter-spacing: 7px;
		padding-bottom: 15px;
	}
	
	.ss-home-na-main-description {
		font-size: 18px;
    	letter-spacing: 1px;
		margin-bottom: 75px;
	}
	
	.ss-home-na-slider .owl-dots .owl-dot {
		height: 12px;
		margin-left: 13px;
		margin-right: 13px;
		width: 12px;
	}
	
	.ss-home-na-title {
		font-size: 29px;
		letter-spacing: 3px;
	}
	
	.ss-home-na-description {
		font-size: 18px;
		letter-spacing: 1px;
	}
	
	.ss-home-na-link {
		font-size: 18px;
		padding-bottom: 9px;
	}
	
	.ss-home-up-container {
		padding: 109px 0 0;
	}
	
	.ss-home-up-heading {
		font-size: 51px;
		letter-spacing: 7px;
		padding-bottom: 15px;	
	}
	
	.ss-home-up-details {
		padding: 39px 63px;
	}
	
	.ss-home-up-title {
		font-size: 22px;
		letter-spacing: 3px;
	}
	
	.ss-home-up-main-description {
		font-size: 18px;
		letter-spacing: 1px;
		margin-bottom: 63px;
	}
	
	.ss-home-up-link {
		font-size: 17px;
	}
	
	.ss-page-banner-title-container {
		bottom: 125px;
	}
	
	.ss-breadcrumb-container {
		margin-bottom: 17px;
	}
	
	.ss-breadcrumb {
		font-size: 17px;
	}
	
	.ss-page-banner-title {
		font-size: 69px;
		letter-spacing: 11px;
	}
	
	.ss-eoop-inner-date {
		font-size: 18px;
		margin-bottom: 29px;
		text-shadow: 0 0 #000;
	}
	
	.ss-eoop-inner-description {
		font-size: 18px;
		letter-spacing: 1px;
		margin-bottom: 65px;
		text-shadow: 0 0 #000;
	}
	
	.ss-eoop-inner-additional-information p {
		font-size: 16px;
		letter-spacing: 1px;
		text-shadow: 0 0 #000;
	}
	
	.ss-eoop-inner-history-history p {
		font-size: 16px;
		letter-spacing: 1px;
		margin-bottom: 13px;
		text-shadow: 0 0 #000;
	}
	
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left {
		left: -75px;
	}
	
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right {
		right: -75px;
	}
	
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left, 
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right {
		top: 59%;
	}
	
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-left img, 
	.ss-eoop-inner-product-image-thumbnail-slider .ss-slider-nav-right img {
		height: 70px;
    	width: 70px;
	}
	
}

@media (min-width : 1920px) {
	
	/*
	.ss-page-banner-title {banner-main-title
		font-size: 69px;
		letter-spacing: 7px;
	}
	*/
	
}

.masterpiece-footer-section.et_pb_section {
    background:#000;
}
.banner-section.et_pb_section {
    padding:12% 0;
}
.section-title.et_pb_text h2 {
    font-size:calc(25px + 1.5vw);
    text-align:center;
}
.product-showcase-section.et_pb_section {
    background-color:#f5f3f0;
    padding:7% 0;
}
.product-showcase-section.et_pb_section:after {
    content:'';
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(245,243,240,0.8);
}
/*#main-header,footer {*/
/*    display:none!important;*/
/*}*/
.ss-home-eoop-details .price{
    font-size:25px;
    margin-bottom:25px;
}
/*.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {*/
/*    margin-top:0!important;*/
    /*padding-top:10%!important;*/
/*}*/
.product-showcase-section .product-title h2 {
    font-size:calc(20px + 1vw);
    text-align:center;
}
.et_pb_row.explore-product-row {
    width:80%;
    max-width:80%;
}
body .et_pb_row.explore-product-row  .et_pb_column_1_4 .et_pb_module {
    margin-bottom:3%;
}
.explore-product-row  .et_pb_button_module_wrapper  {
    text-align:center;
}
body .et_pb_row.explore-product-row .et_pb_button {
    font-size:20px;
}

@media (max-width : 767px) {
    /*.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {*/
    /*  padding-top:32%!important;*/
    /*} */
    .et_pb_row.ss-header-lower {
        padding-bottom:0;
    }
   .explore-product-row  .et_pb_text_inner {
        line-height:1.7em;
    }
    body .et_pb_row.explore-product-row  .et_pb_column_1_4 .et_pb_module {
        margin-bottom:10px;
    } 
    .ss-home-banner-heading h1 {
        font-size:30px;
        display:none;
    }
    .ss-home-banner-description.et_pb_text{
        height:auto;
        display:block;
        line-height:1.3em;
    }
    .banner-section.et_pb_section {
        padding-top: 35%;
    }
    .explore-product-row.et_pb_row {
        display:flex
    }
    .explore-product-row.et_pb_row .et_pb_column {
        width:100%;
        flex:0 0 100%;
    }
    .ss-home-eoop-container {
        padding-top:0;
    }
}
.ss-inner-content.et_pb_section {
    background-color:#f5f3f0;
}

body #main-content .et_pb_section tr td{
  /*border:1px solid #000;*/
  line-height:1.3em;
  padding:10px!important;
}

body #main-content .et_pb_section tr th {
  border:1px solid #000;
  background:#000;
  color:#fff;
  line-height:1.3em;
}
.steinway-masterpiece-video.et_pb_module {
    max-width:700px;
    margin-left:auto;
    margin-right:auto;
}
.masterpiece-banner-slider .slider-image{
    background-size:cover;
    min-height:45vw;
    position:relative;
}
.masterpiece-banner-slider .slider-image:after {
    content:'';
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:rgba(0,0,0,0.4);
}
.masterpiece-banner-slider .slider-text {
    width:35%;
    position:absolute;
    left:50%;
    top:50%;
    color:#fff;
    z-index:2;
    transform: translate(-50%, -50%);
    text-align: center;
}
.masterpiece-banner-slider  .slider-text .banner-title {
    margin-bottom:20px;
    font-size:40px;
}

.masterpiece-banner-slider .slider-text .banner-description {
    line-height:1.3em!important;
}
.masterpiece-banner-slider .slider-text .ss-home-eoop-link {
    border-color:#fff!important;
    color:#fff;
}
.masterpiece-banner-slider .slick-dots {
    bottom:0;
}
.masterpiece-banner-slider .slick-dots li.slick-active button {
    background:#fff;   
}
.masterpiece-banner-slider .banner-price {
    font-size:24px;
}

@media (max-width : 767px) {
    .masterpiece-banner-slider .slider-image{
        min-height:85vw;  
    }
    .masterpiece-banner-slider .slider-text {
        width:100%; 
    }
}

.steinway-price-table .et_pb_text_inner {
    width:100%;
    height:500px;
    overflow:auto;
}
.steinway-price-table .et_pb_text_inner table{
    width:200%;
}
@media (max-width : 767px) {
    .steinway-price-table .et_pb_text_inner table{
        width:1200px
    }
}
body #main-content .steinway-price-table tr th {
    font-weight:bold;
    text-transform:uppercase;
    border-color:#ccc;
}
body #main-content .steinway-price-table tr th, body #main-content .steinway-price-table tr td {
    padding: 10px!important   
}
